@import url('https://cdn.jsdelivr.net/npm/tailwindcss@2.0.0/dist/tailwind.min.css');


/* Hier definierst du deine benutzerdefinierten Farben */
@layer base {
  :root {
    --main-color: #d4ab64;
    --secondar-color: #cebda0;
    --second-color: #A8ABBD;
  }
}

input[type="date"],
input[type="time"] {
    color: #1f2937; /* Tailwind gray-900 */
}

input[type="date"]::-webkit-datetime-edit,
input[type="time"]::-webkit-datetime-edit {
    color: #d4ab64; /* Tailwind gray-900 */
}
